
BODY  {
    font-size : 14pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #000000;
    text-decoration : none;
}

P  {
    font-size : 14pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #000000;
    text-decoration : none;
}

SMALL  {
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #000000;
    text-decoration : none;
}

B  {
    font-size : 12pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

STRONG  {
    font-size : 14pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #000000;
    text-decoration : none;
}

H1  {
    font-size : 18pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
    background-color : #000000;
}

H2  {
    font-size : 20pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

H3  {
    font-size : 22pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A  {
    font-size : 12pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A:Visited  {
    font-size : 12pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A:Active  {
    font-size : 12pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A:Hover  {
    font-size : 12pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : underline;
}

A.small  {
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A.small:Visited  {
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A.small:Active  {
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : none;
}

A.small:Hover  {
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : normal;
    font-style : normal;
    color : #1D92A3;
    text-decoration : underline;
}

A.menu  {
    display : block;
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #FFF;
    text-decoration : none;
}

A.menu:Visited  {
    display : block;
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #FFF;
    text-decoration : none;
}

A.menu:Active  {
    display : block;
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #FFF;
    text-decoration : none;
}

A.menu:Hover  {
    display : block;
    font-size : 10pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #FFF;
    text-decoration : none;
    background-color : #F7921C;
}

INPUT  {
    font-size : 14pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #000040;
    background-color : #1D92A3;
    text-decoration : none;
}

SELECT  {
    font-size : 14pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #000040;
    background-color : #1D92A3;
    text-decoration : none;
}

TEXTAREA  {
    font-size : 14pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : #000040;
    background-color : #1D92A3;
    text-decoration : none;
}

td { font-family: Arial, Helvetica;
font-size: 12pt;
font-weight: normal;
color: #000000;
}

.bigg { font-family: Arial, Helvetica;
font-size: 16pt;
font-weight: bold;
color: #840000;
}

.medium { font-family: Arial, Helvetica;
font-size: 14pt;
font-weight: bold;
color: #840084;
}

small.thick  {
    font-size : 20pt;
    font-family : Arial, Helvetica;
    font-weight : bold;
    font-style : normal;
    color : NAVY;
    text-decoration : none;
}

